/* wrapper */
.wrapper{position:relative;min-height:100%; padding:0;}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {display:inline; float:left;
 margin:0; padding:0;
 position:relative;}

/* container */

.fix-container {
    margin: 0 auto;
    width: /* 1100px;*/auto;
}
.fix-container:after {clear: both; content:" "; display: block; height: 0; visibility:hidden;}

.container {  margin: 0 auto;  max-width: 1220px;  padding: 0 10px;  position: relative;  width: 100%;}
.container:after {clear: both; content:" "; display: block; height: 0; visibility:hidden;}


/* navigations */

.top-nav{ position:relative; width:100%;}

.navBar{ position:relative;width:100%; }
/*.navBar:before{ position:absolute; left:0; right:0; top:0px; content:""; background:#d2d8db; height:1px; width:100%; z-index:1;}
*/
.nav{ width:100%; position:relative; display:table; margin-top:10px;}
.nav li{ padding:0; position:static; display:table-cell;}
.nav li a{ padding:0 17px;text-align:center; position:relative; height:48px; line-height:48px;display:block; font-size:15px;   color:#fff; z-index:101; background:#000; border: 1px solid #817c79; border-radius:5px 5px 0 0;}

.nav li a.current{background:#fff; color:#FFF;}
.nav li a:hover{background:#fff; color:#1a2325; text-decoration:none; border-top:1px solid #ddd; border-bottom:0; border-right:1px solid #ddd; border-left:1px solid #ddd;}


.nav li.hover a{background:#fff; color:#1a2325;  border: 1px solid #ddd;}
.nav li.select{background:#fff; color:#1a2325;}
.nav li:hover {
   
    color: #1a2325;
    text-decoration: none;
}


.nav li .sub_menu {box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);
    left: -9999px;
    margin: 0;
    padding: 0 10px 0;
    position: absolute;
    top: 48px;
    z-index: 1000;
	background: none repeat scroll 0 0 #fff;}


.nav li .sub_menu .col {
    float: left;
    height: 170px;
    padding: 0;
    width: 25%;
}

.nav li .sub_menu .col ul{margin:0;}
.nav > li.hover > .sub_menu {left: 0;right:0;}
.nav li li.hover .sub_menu {left: 100%; top: 0;}

.sub_menu > ul {margin: 0;}
.nav li .sub_menu li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 20px 10px;
    width: 20%;
	border-right:1px solid #ddd;
	
}


.nav li .sub_menu li a {
  	border:0;
   font-size: 12px;
    height: auto;
    line-height: 23px;
    padding:0;
    text-align: left;
	background:#fff;
	 border-radius: 0;
	 font-weight:normal;
	 display:inline;
}

.nav li .sub_menu li:nth-child(5n) {
    border: 0 none;
}
.sub_menu img {
    float: left;
    margin-right: 5px;
}
.nav li .sub_menu li.max-height{ height:110px;}
.nav li .sub_menu li a.title1{
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 2px;
}

.nav li .sub_menu li a.title{
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 2px;
}
.nav li .sub_menu li a:hover{ color:#f24130;}

.nav li .sub_menu li a:before{ border:0;}
.nav li .sub_menu li a:after{ border:0;}


.nav li .sub_menu .buttonNormal{display:inline-block; background:#0295fd; color:#FFF; padding:10px 20px; height:auto; line-height:normal;}
.nav li .sub_menu .buttonNormal:hover{background:#ee2866;}

#slider {
    background: none repeat scroll 0 0 #fff;
    padding-top: 40px;
}
.img-wrapper {
	background:url(../images/slider-img.jpg) no-repeat scroll center bottom;
    font-size: 18px;
    height: 395px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.img-heading {
    color: #1a2325;
    display: block;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    margin: 0;   
}

.img-wrapper p {
    margin: 0;
    padding-top: 7px;
	font-size:18px; color:#1a2325;
}


.img-wrapper .btn {
    font-size: 18px;
    margin: 28px auto;
    z-index: 1;
    background: none repeat scroll 0 0 #f24130;
    border: 0 none;
    color: #fff;
   font-weight: bold;
    outline: 0 none;
    padding: 12px 45px;
    position: relative;
	display:inline-block;
	border-radius:5px;
}
.img-wrapper .btn:hover{ background: none repeat scroll 0 0 #e5301f;}

.full-container{ width:100%; background:#f6f6f6; border-top:1px solid #ddd; padding:20px;}



.todays-templates {
    margin-bottom: 30px;
}
.todays-templates .page-heading {
    color: #5e5652;
    padding-bottom: 40px;
    padding-top: 0;
    position: relative;
    text-align: center;
}
.homepage-heading {
    display: block;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding-top: 1px;
}
.todays-templates .page-heading p {
    margin: 0;
    padding-top: 4px;
}

.todays-templates .page-heading a {
    bottom: 40px;
    font-size: 14px;
    position: absolute;
    right: 0;
    z-index: 5;
}
.with-arrow {
    line-height: 20px;
    position: relative;
}
.link-red {
    color: #f24130;
    text-decoration: none;
}
.link-red:hover{ text-decoration:underline; color: #f24130;}

.with-arrow .icon-arrow-small-right {
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    left: -14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6px;
}


.grid_full {
    margin: 0 0 0 -20px;
    position: relative;
}

.grid_full .grid_3 {
    display: inline-block;
    float: left;
    padding: 0 0 20px 20px;
    position: relative;
    width: 25%;
}

.grid_full .grid_3 .thumbnails{
	background:#FFFFFF;
    border: 0 none;
    border-radius: 0;
    float: left;
    margin: 0 1% 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.thumbnails .badge-custom {
    height: 58px;
    position: absolute;
    right: -5px;
    top: 0;
    width: 95px;
    z-index: 4;
}

.thumbnails .badge-lastadded {
    background:url(../images/new-badge.png) no-repeat scroll left top rgba(0, 0, 0, 0);
}

.thumbnails .thumbnail-preview {
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
    padding: 10px 10px 27px;
    position: relative;
    transition: all 0.2s linear 0s;
}
.thumbnails .thumbnail-preview {
    height:275px;
}

.thumbnails .thumbnail-preview img {
    background: none repeat scroll 0 0 #f1f1f1;
    max-width: 100%;
    position: relative;
    transition: opacity 0.2s linear 0s;
    z-index: 2;
}
.thumbnails .thumbnail-preview a {
    display: block;
    font-size: 12px;
    margin-bottom: 11px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}






.thumbnails .thumbnail-info {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 14px;
    min-height: 98px;
    padding:19px 15px 10px;
    position: relative;
}

.thumbnails .thumbnail-arrow {
    border-color: transparent transparent #d7d7d7;
    border-style: solid;
    border-width: 8px;
    box-sizing: border-box;
    content: " ";
    display: block;
    left: 17px;
    position: absolute;
    top: -17px;
}

.thumbnails .thumbnail-arrow:after {
    border-color: transparent transparent #f1f1f1;
    border-style: solid;
    border-width: 9px;
    box-sizing: border-box;
    content: " ";
    display: block;
    left: -9px;
    position: absolute;
    top: -8px;
}
.thumbnails .price-block {
    position: absolute;
    right: -10px;
    top: -14px;
}
.template-price {
   background: #0f8bbf;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    height: 32px;
    line-height: 18px;
    padding: 4px 10px 3px;
    position: relative;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    z-index: 2;
}
.discount .dollar-icon {
    font-weight: normal;
}

.template-price:before{ border-bottom: 16px solid transparent;
    border-right: 16px solid #0f8bbf;
    border-top: 16px solid transparent;
    box-sizing: border-box;
    content: " ";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 0;
    width: 0;}
	
	.template-price:after{ border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #313131;
    bottom: -20px;
    box-sizing: border-box;
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    right: 0;
    top: auto;
    width: 0;}
	
.left-logo {
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 25px;
}
.logo img{max-width: 100%}	
.text {
    display: inline-block;
    float: left;
   
}
	
.text > a {
    display: inline-block;
}
.text > a:hover{ color:#66a72b; text-decoration:underline;}	
.text > span {
    color: #3d3d3d;
    display: block;
    line-height: 18px;
}
.text > span .red{ color:#e93322;}

/*.grid_full .grid_3:hover .thumbnails {
  box-shadow: 6px 7px 20px #ddd;
    float: none;
    height: 400px;
    top: -30px;
    width: 330px;
    z-index: 100;
	position:absolute;
}*/

.thumbnail-data {
    display: block;
    float: left;
    padding: 0 0 5px 10px;
    width: 100%;
}

.btn-primary {
    background: none repeat scroll 0 0 #0f8bbf;
    border: 0 none;
    border-radius: 0;
    color: white;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
    padding: 8px 12px;
    position: relative;
}
.btn-primary:hover { background: none repeat scroll 0 0 #0b82b4; text-decoration:none;}

.btn-default {
    background: none repeat scroll 0 0 #f24130;
    border: 0 none;
    color: white;
    font-size: 14px;
    font-weight: bold;
    outline: 0 none;
    padding: 8px 12px;
    position: relative;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	float:left;
}

.btn-default:hover{    background: none repeat scroll 0 0 #de4a4a; text-decoration:none;}

table {
    background-color: transparent;
    max-width: 100%;
}
 .grid_full .grid_3 .big-thumbnail{  background: none repeat scroll 0 0 #ffffff;
    border: 0 none;
    border-radius: 0;  
    display: block;
    float: left;
    left: 50%;
    margin: 0 1%;
    padding: 0 0 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	 width: 400px;
    z-index: 99;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:2px 2px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:2px 2px 8px 0px rgba(50, 50, 50, 0.75);
}

.list-view-btn.js-live-buttons {
    display: inline-block;
    float: left;
    width: 100%;
}

.thumbnails .template-number {
    color: #de4a4a;
}

.feature-item {
    background-color: #e0e0e0;
    color: #676767;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    margin: 3px 2px 3px 0;
    padding: 3px 7px;
}

.feature-item:hover {
    background-color: #1c64a1;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}


.videoBox { 
    bottom: 0;
    position: absolute;
    right: 0;
    z-index: 999999;
}
/* Pagination Start */
.footer_paging {display: table; margin: 0 auto; padding-top: 20px;}
.footer_paging {
  width: 100%;
}

.footer_paging > ul { margin: 0 auto; text-align: center; width: 100%;}

.footer_paging li { display: inline-block;}

.footer_paging a {background: #fff none repeat scroll 0 0; border: 1px solid #d7d7d7; color: #3d3d3d; display: inline-block; font-size: 14px; padding: 7px 10px;text-decoration: none;}

.footer_paging a:hover { background: #000 none repeat scroll 0 0;color: #fff; text-decoration: none;}
/* Pagination End */


/*Search Button*/
.srch_wrp {background: #dfdfdf; border-radius: 2px;
    display: inline-block;
    padding: 5px; margin:15px 0;}
.srch_wrp input[type="text"]{border-radius: 4px; outline: medium none; border: medium none; height:35px; width:500px; padding:0 5px;}
.srch_wrp input[type="submit"]{ background:#f24130 url(../images/search.png) no-repeat  center center; color:#fff; border: medium none;
    border-radius: 4px; background-size:17px auto; font-size:0px;
    outline: medium none; height:35px; width:40px; vertical-align:top; cursor:pointer;}
	
	/* footer css */

#footer{width:100%; background: #000; padding: 30px 0;}

#footer .copyright{display: inline-block; width: 30%; font-size: 13px; color: #fff;}

.bottom-links {  float: right;}
.bottom-links li { border-right: 1px solid #fff;
    display: inline;
    line-height: 15px;
    padding: 0 10px;
}

.bottom-links a{color:#fff;}





/* innerpages css */

#banner{background:url(../images/packages-banner.jpg) no-repeat scroll center bottom; font-size: 18px; height: 570px; position: relative;}
#banner .content_right{ float:right; padding: 130px 0 0 10px; width: 45%;}
#banner .content_right h2{color:#b40100; font-size:48px; font-weight:bold; line-height:48px; }
#banner .content_right h3{color:#000000; font-size:33px; font-weight:normal; line-height:36px; padding-top: 10px; }

#banner .btn {
    background: #b40100 ;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;
    padding: 12px 55px;
    position: relative;
    }

/* package css */

#packages{width:100%; position: relative; display: inline-block;}

#packages ul.package_list{ margin-left: -25px; position: relative; margin-top: 30px;}
#packages ul.package_list li.list_block{padding-left: 20px; width: 33%; float: left; padding-bottom: 20px;}

#packages ul li .package_block{ width: 100%; border-radius: 4px; background: #f7f7f7; border: 1px solid #e5e5e5; display: inline-block;  min-height: 300px;}
.package_block h3{background: #828089; color:#fff; border-radius:4px 4px 0 0; font-size: 18px; padding: 20px 10px; font-weight: bold;}

.package_block ul{ display: inline-block; margin: 0; padding: 20px 20px 20px 30px ; width: 100%;}
.package_block ul li{ font-size: 15px; color: #5a5a5a; line-height: 22px; display: inline-block; width:100%; margin: 0; position: relative; padding-bottom: 10px;}
    
.package_block ul li:before{ background: rgba(0, 0, 0, 0) url("../images/arrow1.png") no-repeat scroll 0 0;  content: " ";
    height: 7px;
    left: -15px;
    position: absolute;
    top: 7px;
    width: 5px;
    z-index: 1000;  }   
    
 .price_block h3{background: #000000; color:#fff; border-radius:4px 4px 0 0; font-size: 18px; padding: 20px 10px; font-weight: bold; text-align-last: center;}

.price_block .price_box{ padding: 30px 30px 0; width:100%; display: inline-block; color: #000; font-size: 24px; text-transform: uppercase; text-align: center;}
   
 #packages .btn {
    background: #b40100 ;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;
    padding: 12px 55px;
    position: relative;
    }   
    
 .price_block .price{ color: #000; font-size: 54px; font-weight: bold;     line-height: 30px;}   
.price_block .price span{font-size: 19px; letter-spacing: 2pt; display: block;}
   

/* website_dashboard css */

#website_dashboard{background:rgba(0, 0, 0, 0) url("../images/website-dashboard_bg.jpg") no-repeat scroll 0 0 / cover ;
width: 100%; height: auto;}    
    
    
#website_dashboard .dashboard_content{ width:100%; display:inline-block; padding:60px 0 30px; color:#fff; }  
 
.dashboard_content  h3{ font-size: 30px; font-weight: bold; padding-bottom: 20px; text-align-last: center;}  
    
.dashboard_content  p{font-size: 16px; width:80%; margin: 0 auto; text-align: center;} 
    
 .dashboard_content .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 32%;
     margin-top: 30px;
}  
.dashboard_content .left_grid ul{margin-top: 20px;}
    
.dashboard_content .left_grid ul li{ background: #fff ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
.dashboard_content .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     
    
 .dashboard_content .right_grid {   display: inline-block;float: right; margin-top: 30px; vertical-align: top;  width: 67%; }    
      
 .dashboard_content .right_grid > img { display: block; max-width: 813px; width: 100%;}   
    
    
    
 /* Billboard css */

#billboard_block{background: #fff;
width: 100%; height: auto;}    
    
    
.billboard_content{ width:100%; display:inline-block; padding:50px 0 30px; color:#000000; }  
 
.billboard_content  h3{ font-size: 30px; font-weight: bold; padding-bottom: 20px; }  
    
.billboard_content  p{font-size: 16px; color: #4c4c4c; font-weight: 300; margin-bottom: 20px ;width:100%; display: inline-block; line-height: 24px;} 
    
 .billboard_content .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 35%;
     margin-bottom: 20px;
    
}  
.billboard_content .left_grid ul{margin-top: 20px;}
    
.billboard_content .left_grid ul li{ background: #ededed ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
.billboard_content .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     
    
    
   .billboard_content .right_grid {   display: inline-block;
    float: right;
   vertical-align: top;
    width: 57%;  margin-bottom: 20px;}    
      
 .billboard_content .right_grid > img {
    display: block;
    max-width: 731px;
    width: 100%;
}   
    
       
/* mobile-website css */

#mobile_website{background: rgba(0, 0, 0, 0) url("../images/mobile-website-bg.jpg") no-repeat scroll 0 0 / cover;
width: 100%; height: auto;}    
    
#mobile_website .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 53%;
     margin-top: 40px;
} 

#mobile_website .left_grid h3{ font-size: 30px; font-weight: bold; padding-bottom: 25px; }  
    
#mobile_website .left_grid  p{font-size: 16px;  margin-bottom: 20px; font-weight: normal;} 
    
 
#mobile_website .right_grid {   display: inline-block;float: right; margin-top: 30px; vertical-align: top;  width: 40%; }    
      
 #mobile_website .right_grid > img { display: block; max-width: 498px; width: 100%;}   
    


/* standard_Advance page css */

#standardpage_banner{background:url(../images/standardpage_banner.jpg) no-repeat scroll center bottom; font-size: 18px; height: 570px; position: relative;}
#standardpage_banner .content_left{ float:left; padding: 130px 0 0 10px; width: 50%;}
#standardpage_banner .content_left h2{color:#fff; font-size:45px; font-weight:bold; line-height:45px; }
#standardpage_banner .content_left h3{color:#fff; font-size:33px; font-weight:normal; line-height:36px; padding-top: 10px; }

#standardpage_banner .btn { background: #b40100 ;           border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;

    padding: 12px 55px;
    position: relative;
    }

#price_block{ background:#ededed; width: 100%; display: inline-block;  vertical-align: top;}

#price_block .price_content{display: table; width: 100%;}
#price_block .left_grid{ width:65%; padding: 30px 30px 30px 0; display:table-cell;}
#price_block .left_grid p{ font-size: 18px; line-height: 27px; color:#000; }

#price_block .right_grid{ background: #b40100; padding: 20px; display:table-cell; vertical-align: top; width: 27%;}


#price_block .right_grid .price_box {
     color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 25px;
    text-transform: uppercase;
    width: 100%;
}

.right_grid .price_box .price {color: #fff; display: inline-block; float: right; font-size: 43px; font-weight: bold;letter-spacing: 2pt;line-height: 30px; padding-right: 20px;}

.right_grid .price_box .price span {
    display: block;
    font-size: 14px;
    letter-spacing: 1pt;
    padding-top: 5px;
}

.right_grid .price_box .month-txt{ display: inline-block;
    font-size: 16px;
    padding-top: 15px;
    width: 100%;
}


#feature_block { display: inline-block; position: relative; width: 100%; vertical-align: top;}
#feature_block .feature_content{ width: 100%; padding: 30px 0; display: inline-block;}
#feature_block h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
}


#feature_block ul.feature_list {
    margin-left: -25px;
    margin-top: 30px;
    position: relative;
}

#feature_block ul.feature_list li {
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 33%;
    font-size: 16px;
    line-height: 22px;
    color: #5a5a5a;
}

#feature_block ul li .feature_block {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: inline-block;
    min-height: 105px;
    width: 100%;
    padding: 15px;
}


#seo_program {
    background: rgba(0, 0, 0, 0) url("../images/seo-programbg.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#seo_program .seo_content {
    color: #fff;
    display: inline-block;
    padding: 60px 0 30px;
    width: 100%;
}

#seo_program .seo_content .full_grid {
    display: inline-block;
     margin-top: 30px;
    vertical-align: top;
    width: 100%;
    text-align: center;
}
#seo_program .seo_content h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align-last: center;
}

#seo_program .seo_content p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}


#social_media {
    background:#ededed;
    height: auto;
    width: 100%;
}

#social_media .left_grid {
    display: inline-block;
    float: left;
    margin-top: 40px;
    vertical-align: top;
    width: 53%;
}
#social_media .left_grid h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 36px;
}
#social_media .left_grid ul {
    margin-top: 20px;
}
#social_media .left_grid ul li {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: -1px 9px 5px -10px rgba(150, 150, 150, 1);
    color: #1c1b1b;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
    width: 100%;
    min-height: 100px;
}

#social_media .right_grid {
    display: inline-block;
    float: right;
    margin-top: 30px;
    vertical-align: top;
    width: 40%;
}


#reputation {
    background:#fff;
    height: auto;
    width: 100%;
}

#reputation .reputation_content {
    color: #fff;
    display: table;
    padding: 60px 0 ;
    width: 100%;
}

#reputation .reputation_content .grid_left{ background: #b40100;
    width: 50%; display: table-cell; padding:30px; border-radius: 4px 0 0 4px;}

#reputation h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 36px;
}

#reputation ul li {
     color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 9px 9px 9px 35px;
    position: relative;
    width: 100%;
}


#reputation ul li::before {
    background: rgba(0, 0, 0, 0) url("../images/tick_w.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}

#reputation .reputation_content .grid_right{ background: #2a2121;
    width: 50%; display: table-cell; padding: 30px; border-radius: 0 4px 4px 0;}


#adWeb_block {  background: rgba(0, 0, 0, 0) url("../images/advweb_bg.png") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#adWeb_block .adWeb_content{ width: 100%; padding: 60px 0; display: inline-block;}

#adWeb_block h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
    color: #fff;
}

#adWeb_block p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
    color: #fff;
}

#adWeb_block ul.adWeb_list {
    margin-left: -25px;
    margin-top: 40px;
    position: relative;
}


#adWeb_block ul.adWeb_list li {
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 33%;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

#adWeb_block ul.adWeb_list li .feature_block {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    padding: 10px 10px 10px 38px;
     position: relative;
}



#adWeb_block ul.adWeb_list li .feature_block::before {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 13px;
    position: absolute;
    top: 12px;
    width: 18px;
    z-index: 1000;
}


 /* Billboard css */

#billboard_block_grey{background: #ededed;width: 100%; height: auto;}    
    
#billboard_block_grey .left_grid ul li{ background: #fff ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
#billboard_block_grey .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     






/* enterprise page css */

#enterprisepage_banner{background:url(../images/enterprisepage_banner.jpg) no-repeat scroll center bottom; font-size: 18px; height: 570px; position: relative;}

#enterprisepage_banner .content_right{  float: right;
    padding: 100px 0 0 10px;
    width: 49%;
}

#enterprisepage_banner .content_right h2{color:#fff; font-size:43px; font-weight:bold; line-height:45px; letter-spacing: -1px;}

#enterprisepage_banner .content_right h3{color:#fff; font-size:33px; font-weight:normal; line-height:36px; padding-top: 10px; }

#enterprisepage_banner .btn { background: #b40100 ;  border: 0 none; border-radius: 5px; color: #fff; display: inline-block; font-size: 18px; font-weight: bold; margin: 28px auto; outline: 0 none; padding: 12px 55px; position: relative;}


#price_block1 {
    background: #ebeae6;
    display: inline-block;
    width: 100%;
}

#price_block1 .price_content {
    display: table;
    width: 100%;
}

#price_block1 .left_grid {
    display: table-cell;
    padding: 30px 30px 30px 0;
    width: 65%;
}

#price_block1 .right_grid {
    background: #b40100 none repeat scroll 0 0;
    display: table-cell;
    padding: 20px;
    vertical-align: top;
    width: 27%;
}
#price_block1 .right_grid .price_box {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 25px 7px;
    text-transform: uppercase;
    width: 100%;
}

#price_block1 .left_grid p {
    color: #000;
    font-size: 18px;
    line-height: 27px;
}


#seo_program1 {
    background: rgba(0, 0, 0, 0) url("../images/seo-programbg1.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#seo_program1 .seo_content {
    color: #fff;
    display: inline-block;
    padding: 60px 0 30px;
    width: 100%;
}

#seo_program1 .seo_content .full_grid {
    display: inline-block;
     margin-top: 30px;
    vertical-align: top;
    width: 100%;
    text-align: center;
}
#seo_program1 .seo_content h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align-last: center;
}

#seo_program1 .seo_content p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}


#reputation_mgmt {
    background:#fff;
    height: auto;
    width: 100%;
}

#reputation_mgmt .reputation_content {
    color: #fff;
    display: table;
    padding: 60px 0 ;
    width: 100%;
}

#reputation_mgmt .reputation_content .grid_left{ background: #740205; width: 50%; display: table-cell; padding:30px; border-radius: 4px 0 0 4px;}

#reputation_mgmt h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 36px;
}

#reputation_mgmt ul li {
     color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 9px 9px 9px 35px;
    position: relative;
    width: 100%;
}


#reputation_mgmt ul li::before {
    background: rgba(0, 0, 0, 0) url("../images/tick_w.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}

#reputation_mgmt .reputation_content .grid_right{ background: #b40100;width: 50%; display: table-cell; padding: 30px; border-radius: 0 4px 4px 0;}














#enterpriseWeb_block {  background: rgba(0, 0, 0, 0) url("../images/enterprisepage_dashboardbg.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#enterpriseWeb_block .enterpriseWeb_content{ width: 100%; padding: 60px 0; display: inline-block;}

#enterpriseWeb_block h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
    color: #fff;
}

#enterpriseWeb_block p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
    color: #fff;
}

#enterpriseWeb_block ul.adWeb_list {
    margin-left: -25px;
    margin-top: 40px;
    position: relative;
}


#enterpriseWeb_block ul.adWeb_list li {
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 33%;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

#enterpriseWeb_block ul.adWeb_list li .feature_block {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    padding: 10px 10px 10px 38px;
     position: relative;
}



#enterpriseWeb_block ul.adWeb_list li .feature_block::before {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 13px;
    position: absolute;
    top: 12px;
    width: 18px;
    z-index: 1000;
}


#mobile_website .mobile_content h3 {
    font-size: 30px;
    font-weight: bold;
   text-align: center;
}

#mobile_website .mobile_content{width: 100%; padding: 60px 0; display: inline-block;}

#mobile_website .mobile_content .right_grid img{max-width: 761px;}


#mobile_website .mobile_content .left_grid {
  width: 47%;
}

#mobile_website .mobile_content .right_grid {
  width: 52%;
}








